@charset "utf-8";

#akb .member {
    position: absolute;
    opacity: 0;
}
#akb .member img {
    position: absolute;
}
#akb .member.chara1 {
    top: 54px; left: 240px; z-index: 20;
    width: 329px;
    height: 515px;
}
#akb .member.chara2 {
    top: 65px; left: 466px; z-index: 19;
    width: 285px;
    height: 490px;
}
#akb .member.chara3 {
    top: 55px; left: 58px; z-index: 18;
    width: 314px;
    height: 485px;
}
#akb .member.chara4 {
    top: 63px; left: 622px; z-index: 17;
    width: 302px;
    height: 480px;
}
#akb .member.chara5 {
    top: 60px; left: -38px; z-index: 16;
    width: 230px;
    height: 472px;
}
@media screen and (max-width: 768px) {
    #akb .member { opacity: 1; }
    #akb .member.chara1 { left: 205px; top:220px; }
    #akb .member.chara2 { left: 384px; top:216px; }
    #akb .member.chara3 { left: 100px; top:210px; }
    #akb .member.chara4 { left: 532px; top:197px; }
    #akb .member.chara5 { left: -14px; top:206px; }
}
